.elementor-10579 .elementor-element.elementor-element-668c5cc{--display:flex;}/* Start custom CSS */h1.entry-title {
    font-size: 24px; /* Adjust this value to make the header smaller or larger */
}

h1.entry-title a {
    text-decoration: none; /* Optional: This removes the underline from the link */
    color: inherit; /* Optional: This makes the link color the same as the header text */
}

.nav-previous a {
    color: blue; /* You can specify any shade of blue, or use a hex code, e.g., #0000FF */
}

.nav-previous a:hover {
    color: darkblue; /* Optional: Change color on hover for added effect */
}/* End custom CSS */